[song]
name = Raise Up Your Bat
artist = Toby Fox
album = DELTARUNE Chapters 3+4 OST
genre = VGM
year = 2025
song_length = 178530
charter = DragonVu
diff_band = 4
diff_guitar = 4
diff_rhythm = 0
diff_bass = 3
diff_drums = 5
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
preview_start_time = 30000
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

